Hi,

| was wondering whether you have any plans to make the 2011 LSOA file (

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7248&type=Data%20catalogue) apply to the BHPS waves, in the

same way that the 2001 LSOA file (https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6670&type=Data%20catalogue)
applies to the UKHLS waves of the survey.

| ask because we are only permitted to match one or the other to the Special Licence file, and therefore it is not possible to study the
whole panel using the most up-to-date LSOAs.

Thanks,

History

#1 - 12/07/2022 09:45 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- Assignee set to Understanding Society User Support Team

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 12/08/2022 10:53 AM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

- Private changed from No to Yes

Hello Albert,

According to our data team, there are no current plans to make LSOA 2011 apply to BHPS waves. As documented, nearly all the geographies are
extracted from the appropriate ONS Postcode Directories. As LSOA 2011 did not exist at the time of the BHPS waves they are not available for the
BHPS stand-alone dataset series and hence why they were not made available in the harmonised BHPS waves included with the Understanding

Society series. When the BHPS waves were harmonised, the approach was carried over for those waves.

However, the request would be analysed in a future internal committee to consider including the Census geographies in the harmonised BHPS
waves. If it is approved, the results will be made public.

What you could do is use 2001 LSOA data with the tables (from external sources e.g. ONS) showing how LSOA 2001 maps onto LSOA 2011.
Hope this helps.

Best wishes,
Understanding Society User Support Team

#3 - 12/08/2022 11:50 AM - Albert Ward

03/13/2024 12



https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7248&type=Data%20catalogue
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6670&type=Data%20catalogue

Hi,

Thanks for this; that makes sense. | am considering using 2001 LSOAs - though this would make the UKHLS waves less accurate, and | would have
to reallocate the census data | have to the 2001 LSOAs.

Best,
Albert

#4 - 01/03/2023 09:12 AM - Understanding Society User Support Team

- Private changed from Yes to No

#5 - 11/30/2023 12:32 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
